
/* ~~~~~~ Content Styles ~~~~~~ */
td {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #324747;
	bg-color: #FFFFFF;
}

.footer {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #cbdcdc;
	bg-color: #FFFFFF;
}


.largeFont {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #324747;
	bg-color: #FFFFFF;
}


a.footer {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #cbdcdc;
	bg-color: #FFFFFF;
	text-decoration: none;
}

a.footer:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #546969;
	bg-color: #FFFFFF;
	text-decoration: none;
}

a.leftNav {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	bg-color: #FFFFFF;
	text-decoration: none;
	padding-left:10px;
}

a.leftNav:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #546969;
	bg-color: #FFFFFF;
	text-decoration: none;
	padding-left:10px;
}

a.normal {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #324747;
	bg-color: #FFFFFF;
	text-decoration: underline;
}

a.normal:hover {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	bg-color: #FFFFFF;
	text-decoration: underline;
}

Body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #bfd0d0;
	bg-color: #7fa0a0;
	background-image: url(images/bgTile.gif);
	background-repeat:repeat
}

